body,td,th {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #000000;
}
body {
	background-color: #FFFFFF;
	background-image: url(images/bg.jpg);

	background-repeat: no-repeat;
	background-attachment: fixed;

	margin-left: 72px;
	margin-top: 25px;
	margin-right: 72px;
}
a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000000;
}
a:hover {
	text-decoration: underline;
	color: #000000;
}
a:active {
	text-decoration: none;
	color: #000000;
}